/* * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
} */
@import url('https://fonts.cdnfonts.com/css/avenir');

body {
    font-family: 'Avenir Book', Arial, sans-serif;
    background-color: #f9f9f9;
}

footer {
    background-color: white;
    padding: 40px 20px 0 20px;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 85%;
    margin: 0 auto;
    flex-wrap: wrap;
}

.footer-left p, 
.footer-right p {
    margin-bottom: 10px;
    color: #555;
}

.footer-left {
    margin-top: 3%;
    width: 50%;
}

.footer-right {
    display: flex;
    justify-content: space-between;
    width: 40%;
}

.footer-right h4 {
    margin-bottom: 15px;
    color: #333;
    font-size: 18px;
}

.useful-links ul, 
.investor-links ul {
    list-style-type: none;
}

.useful-links ul li, 
.investor-links ul li {
    margin-bottom: 5px;
}

.useful-links ul li a, 
.investor-links ul li a {
    color: #4DB2AD;
    text-decoration: none;
    font-size: 14px;
}

.useful-links ul li a:hover, 
.investor-links ul li a:hover {
    text-decoration: underline;
}

.report-link {
    color: #4DB2AD;
    font-weight: bold;
}

.social-links {
    text-align: center;
    margin-top: 20px;
    margin-bottom: -20px;
}

.social-links a {
    margin: 0 10px;
    text-decoration: none;
}

.social-links img {
    width: 24px;
    height: 24px;
}

.footer-left a {
    color: #d73a3a;
    text-decoration: none;
}

.footer-left a:hover {
    text-decoration: underline;
}

/* Responsive Styles */
@media (max-width: 768px) {
    .footer-container {
        flex-direction: column;
    }

    .footer-left, 
    .footer-right {
        width: 100%;
        margin-bottom: 20px;
    }

    .footer-right {
        flex-direction: column;
        align-items: flex-start;
    }

    .useful-links, 
    .investor-links {
        width: 100%;
        margin-bottom: 20px;
    }

    .useful-links ul, 
    .investor-links ul {
        padding: 0;
    }

    .social-links img {
        width: 32px;
        height: 32px;
    }
}

@media (max-width: 480px) {
    footer {
        padding: 20px;
    }

    .footer-right h4 {
        font-size: 16px;
    }

    .useful-links ul li a, 
    .investor-links ul li a {
        font-size: 12px;
    }

    .footer-left p {
        font-size: 14px;
    }
}
